@charset "UTF-8";
.detail.mochimaki{
	margin-top: 60px;
}
.detail.mochimaki img{
    display: block;
		width: 70%;
	height: auto;
	margin: 0 auto;

}
@media screen and (max-width: 767.9px){
	.detail.mochimaki img{
		width: 100%;
}
}
/*ヘッダーにインスタアイコン追加*/
.header h1.h-h1{
	margin: 0;
}
.header .flex-center{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 40px;
}
.btn_instagram{
	width: 48px;
	height: 48px;
}
.btn_instagram a,
.btn_instagram img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media screen and (max-width: 767.9px){
.header .flex-center{
	gap: 10px;
}
.btn_instagram{
	width: 24px;
	height: 24px;
}
	.header h1.h-h1{
	width: 280px;
	}
}